body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 100%;
    height: 100%;
}

h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 200px;
    transform: translate(-50%, -50%);

    font-family: roboto;
    text-stroke-width: 4px;
    -webkit-text-stroke-width: 4px;
    text-stroke-color: black;
    -webkit-text-stroke-color: black;
    /* transition: all 1s; */

    animation: wave 5s ease-in-out infinite;
}

h1:nth-child(1) {
    animation-delay: 0.6s;
}

h1:nth-child(2) {
    animation-delay: 0.4s;
}

h1:nth-child(3) {
    animation-delay: 0.2s;
}

h1:nth-child(4) {
    animation-delay: 0.1s;
}

@keyframes wave {

    40%,
    0% {
        transform: translate(-50%, -50%);
    }

    100%,
    80%,
    10% {
        transform: translate(-50%, -90%) scale(1.4);
    }

    55%,
    70%,
    20% {
        transform: translate(-40%, -80%) scale(1.3);
    }

    60% {
        transform: translate(-65%, -50%) scale(1.1);
    }

    30%,
    90% {
        transform: translate(-25%, -20%) scale(1.3);
    }

}